/*

Theme Name:     Pip and Sox

Description:    Pip and Sox

Author:         Pip and Sox

Template:       legenda



(optional values you can add: Theme URI, Author URI, Version)

*/



@import url("../legenda/style.css");

#shippingrow .wpb_wrapper .wpb_content_element {margin-bottom: 10px;}
#shippingrow .vc_column-inner {
    padding-top: 10px!important;
}

.grecaptcha-badge { opacity:0;}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    display: none;
}


.header5 .logo img, .header6 .logo img, .header1 .logo img, .header7 .logo img {

    max-width: 450px;

}
.post-single .wp-post-image {
    display: none;
}




.vc_btn3:hover, .button:hover, button:hover, .button.white.filled:hover, input[type="submit"]:hover, .button.active, button.active, input.active[type="submit"], .filled:hover, .widget_layered_nav ul li:hover, .page-numbers li span, .pagination li span, .page-numbers li a:hover, .pagination li a:hover, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus, .active2, .woocommerce.widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, .checkout-steps-nav a.button.active, .product-info .single_add_to_cart_button, .main-nav .menu > li.current-menu-parent > a:before, .main-nav .menu > li.current-menu-item > a:before, .cta-block.style-filled, .search #searchform input[type="text"]:focus, .product-categories .open-this:hover, .product-categories > li.opened .open-this:hover {background:#ebb8b8; color:#fff!important;}



.vc_btn3 {background: none!important; color: #000!important; border-radius: 0!important; font-size: inherit!important; text-transform: uppercase!important; border: 1px solid #dddddd!important;}
.vc_btn3:hover
{background:#ebb8b8!important; color:#fff!important; text-decoration: none!important;}





.added-text {

    background-color: rgba(235, 184, 184, 1) !important;

    

}

.sku_wrapper, .posted_in {display:none!important;}



.emodal .emodal-text .button:last-child {background:#ebb8b8;}



.page-numbers li span.dots, .pagination li span.dots {

    background: none;

    color: #6f6f6f !important;}






label, input, button, select, textarea, #mc_signup_submit, .vc_btn3 {

    font-size: inherit;

    line-height: inherit;

	width:inherit;

}

.mc_signup_submit {

    text-align: left;

}





.more-link {
    bottom: 20px;
    display: block;
    position: absolute;
    text-align: center;
    width: 88%;
}

.row-fluid [class*="span"] {min-height:0px!important;}



.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li > a, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li > a {

    font-family: inherit;

    font-size: inherit;

    text-transform: inherit;

}



.catdescription {text-align:center;}
.stock_alert_email {
    margin: 0 !important;
    padding: 12px !important;
}
.stock_alert_button {padding: 9px 32px; border: 1px solid #ebb8b8!important; font-family: Abel;
    font-size: 16px;
    font-weight: 300;
background: #fff!important; color: #000!important; text-transform: uppercase!important;}

.quick-view-popup .product-info .button, .single-product-page .product-info .button, .checkout-button, .checkout-button.button {background:none!important; color:#000!important;}

.quick-view-popup .product-info .button:hover, .single-product-page .product-info .button:hover, .stock_alert_button:hover {background:#ebb8b8!important; color:#fff!important;}



.single-product .woocommerce-message, .woocommerce-message, .alert-success, .success {background:#ebb8b8!important;}



.woocommerce-info, .alert-info, .info {background-color:#fff!important; color: #000!important; border:1px solid #000!important;}



#place_order {color: #000!important;}




.paymenttypes {

    float: right;

    margin-right: -63px;

}



.quantity-box label {text-align:left!important;}

.product-name {

    min-height: 72px !important;

}
.woocommerce-message::after, .alert-success::after, .success::after {background: none!important;}


.images.shown {max-width:550px!important;}



.payment_method_paypal label { margin-top: -15px;}

.payment_method_paypal img {

   width: 130px;

   margin-right: 110px;

}

.payment_method_paypal a{

   display: none;

}
.back-to {font-size:13px!important;}

.mc4wp-form-fields input {font-family:inherit!important;}

.mc4wp-notice {

color: #ffffff;

background-color: #ebb8b8;

border-color: #ebb8b8;

}

.back-white, .back-white input {
    text-align: center;
}


.white-popup-block, .popmake {padding:20px 30px; max-width: 900px; background: #ffffff url(https://www.pipandsox.com.au/wp-content/uploads/2017/03/Newsletter-Subscription-Pop-Up.jpg)!important; background-position: bottom right!important; background-repeat: no-repeat!important;}

.popmake .pum-title {display: none;}

.white-popup-block .checkbox-label {}



.white-popup-block .widget_mc4wp_widget {padding: 5px 20px;}

.white-popup-block h3 {margin-bottom: 10px!important;}

.footer, .footer .widget_nav_menu ul li a, .footer-top .widget_nav_menu ul li a {color:#000; font-size:15px; line-height:22px;}

._form-content {font-family: Abel, Arial!important;}
.footer li {
    line-height: 16px;
}
.toolbar.toolbar-top {position:relative; z-index:9999;}

.mc4wp-form-basic .mc4wp-success, .mc4wp-form-theme .mc4wp-success {color: #6f6f6f;}




.stock.in-stock {display:none;}

.woopcs-badge {border-radius:0; width:100%; font-size:inherit; font-style:normal; min-height:20px; line-height:inherit; right:0; padding:8px 0; top:228px; font-family: inherit}

.single-product-page .woopcs-badge {display:none;}

.comingsoon {
    color: #414141;
    font-size: 14px;
	display:none;
}

.single-product-page .comingsoon {display:block!important;}

.payment_method_migshpp img {max-height:30px;}
.payment_methods .payment_method_paypal input, #payment_method_migshpp {margin-top:4px;}


.quick-view-popup .product-info .variations_form .single_add_to_cart_button, .single-product-page .product-info .variations_form .single_add_to_cart_button {font-size:inherit!important;}
.quantity input[type="number"]{ 
    -webkit-appearance: none;
    -moz-appearance: none;
	-moz-appearance: textfield;
    appearance: none;
    margin: 0; 
}

.wishlist-btn-container.with-styles .yith-wcwl-wishlistaddedbrowse {width:145px;}

.instagram-pics.instagram-size-small {padding-left:0;}

.instagram-pics.instagram-size-small > li {
    display: inline-block !important;
    max-width: 20%;
	min-width: 20%;
}
.mfp-bg {
    background: #fff;
    
    opacity: 0.8;
    
}

.post-images {margin-bottom: 0;}
.blog-post.post-grid .post-information {min-height: 250px;}
.home .wpb_wrapper p {font-size:15px;}
.price {font-family:inherit!important;}
.label-icon.sale-label {
    background-image: url("//www.pipandsox.com.au/wp-content/uploads/2016/01/Sale.png")!important;
	left:0;
}

.quick-view-popup .product-info .out-of-stock, .single-product-page .product-info .out-of-stock {color:#ebb8b8; font-size:18px; text-transform:uppercase;}



.alphabet {text-align:center; margin-bottom:35px;}


.alphabet a {width:25px; height:21px; border:1px solid #ddd; text-align:center; margin-left:2px; margin-right:2px; margin-bottom:5px;text-transform:uppercase; display:inline-block; padding-top: 4px; line-height: 18px; }


.alphabet a:hover {background:#ebb8b8; color:#fff;}

.cols { -webkit-column-count: 5;
      -moz-column-count: 5;
           column-count: 5;

   -webkit-column-gap: 20px;
      -moz-column-gap: 20px;
           column-gap: 20px;}
		   
		   .cols a { display:block;}
.cols h3 {
    margin-top: 25px;
}


.anchor{
  
  height: 195px; /*same height as header*/
  margin-top: -195px; /*same height as header*/
  visibility: hidden;
  display:block;
}


.home .wpb_singleimage_heading {
    color: #fff;
	width:100%; text-align:center;
	bottom:0; font-size:24px;
	background-color:rgba(211,209,210,1);
	margin:0!important;
	line-height: 30px;
}
.wpb_single_image {margin-bottom:0px!important;}




.blurb { padding:10px 30px;}
.blurb p {font-size:22px!important;}
.white-popup-block .popup-modal-dismiss {height: 30px; width: 30px; background-color: #ebb8b8!important;}

		   
.item-link {font-size: 14px; line-height: 1.4;}
.fl-r.wishlist-link span {font-size: 12px!important;}
.fixed-header-area .fixed-header .logo-with-menu + div + div {float: none;}

.select.wppp-select {
    font-family: "Open Sans",Arial;
    font-size: 12px;
    padding: 4px 6px 3px;
	width: 155px;
}

.alert_container {float: left;}

.out-of-stock {opacity: 0; padding: 6px 6px 7px!important; }
.product-image-wrapper:hover .out-of-stock {opacity: 1;  background-color: rgba(255, 255, 255, 0.8) !important;
    color: #000 !important;}
.products-grid .product:hover {background: #fff!important;} 

.add_to_wishlist, .yith-wcwl-add-to-wishlist a
{
    border: 1px solid #ebb8b8;
    
    padding: 10px 32px;
    text-transform: uppercase;
	font-family:inherit;
	font-size:16px;
	display: inline-block!important;}

.product_meta > .yith-wcwl-add-to-wishlist {display: none;}
.outofstock .product_meta > .yith-wcwl-add-to-wishlist {display: block!important; clear: both!important; }

.outofstock .product_meta > .yith-wcwl-add-to-wishlist .add_to_wishlist, .outofstock .yith-wcwl-add-to-wishlist a {margin-left: 0!important;}

.state_select {
    font-size: 13px !important;
}




#place_order {color: #fff!important;}
.pre-order {
    float: left;
    width: 100% !important;
}

.checkout-button.button {background: #EBB8B8!important; color: #fff!important;}

.form-row.woocommerce-mailchimp-opt-in {float: left; width: 100%;}

.wishlist_table tr td.product-stock-status span.wishlist-in-stock {color: #EBB8B8!important;}

input#mc4wp_email[placeholder]:focus {color: #fff!important;}
input#mc4wp_email:focus::-webkit-input-placeholder {color: #fff!important;}
.mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=email], .mc4wp-form-basic input[type=tel], .mc4wp-form-basic input[type=url], .mc4wp-form-basic input[type=date], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme select, .mc4wp-form-theme textarea {max-width: 100%;}

.yith-wcwl-share li a {background-position: left bottom!important;}
.yith-wcwl-share li a:hover {background-position: left top!important;}
.wishlist-btn-container.with-styles .yith-wcwl-wishlistexistsbrowse a, .wishlist-btn-container.with-styles .yith-wcwl-wishlistaddedbrowse a {color: #ebb8b8; margin-left: 10px;}

.posted-in, .posted-by, .post-comments-count {display: none!important;}

.blog-post .right {float:none!important;}
.post-single .post-share .etheme-social-icons li a:hover {background: #ebb8b8!important;}



._form-title {font-family: abel; font-size: 24.5px; font-weight: normal!important; text-transform: uppercase; display: block!important; color: #000;}
._button-wrapper, ._form-thank-you {padding-bottom: 20px;}
._field-wrapper > input, ._html-code {
    width: 65%;
}

.footer ._form-title, .footer ._form-thank-you h3 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 15px!important;
    text-transform: uppercase;
	margin-top: 10px;
}

.footer ._field-wrapper > input, ._html-code {
    width: 100%;
}
.footer ._button-wrapper {padding-bottom: 0; padding-top: 10px;}


.cart-items {
    margin-bottom: 40px;
}

.designreport .vc_gitem-post-data-source-post_excerpt {display: none!important;}
.designreport .vc_gitem-post-data-source-post_title {min-height: 120px;}
.designreport .vc_btn3-left {margin-bottom: 10px;}

.zip_tagline {margin-left: 10px;}


.media-heading {
    line-height: 1em;
    padding-right: 15px;

	
}

.woocommerce-shipping-calculator {display: none;}

.shipping-calculator-button {
    border: 1px solid #dddddd;
    color: #000000;
    display: inline-block;
    line-height: 1.5;
    padding: 5px 20px;
    text-align: center;
    text-transform: uppercase;
margin-left: 6px;}

.shipping-calculator-button {
    background: rgba(0, 0, 0, 0) url("images/qty_arrow_down.png") no-repeat scroll right center;
    color: #000000;
    font-size: 16px;
    padding-right: 20px;
    text-transform: uppercase;
}

.woocommerce-cart #shipping_method {width: 100%!important;}

.woocommerce-cart  #shipping_method li {padding-right: 10px;}

.woocommerce-cart  .shipping > th, .woocommerce-cart  .shipping > td {
    clear: left!important;
    float: left!important;
    width: 100%!important;
	border-top: none!important;
	text-align: left!important;
}

.woocommerce-cart  .cart_totals th, .woocommerce-cart  .cart_totals td {width: 100%!important; float: left!important;}


#shipping_method li label {font-size: inherit!important;}

.wc-proceed-to-checkout .widget-cart {display: none!important;}

.postage {
    -webkit-columns: 100px 2; /* Chrome, Safari, Opera */
    -moz-columns: 100px 2; /* Firefox */
    columns: 100px 2;
}

.woocommerce-cart  .order-total, .woocommerce-cart  .cart-subtotal {display: table!important;}

.woocommerce-cart  .order-total > th, .woocommerce-cart  .order-total > td, .woocommerce-cart  .cart-subtotal  > th, .woocommerce-cart  .cart-subtotal  > td {float: none!important; }

.woocommerce-checkout .shipping {display: table!important; width: 120%!important}

.woocommerce-checkout .shipping > th, .woocommerce-checkout .shipping > td {
    float: left!important;
    width: 100%!important;
}

._form_element._x10772855._full_width._clear, ._form_element._x65232889._full_width._clear {display:block!important;}

._html-code p {
    font-size: 15px!important;
}

.footer-top {
    font-size: inherit;
}

 @media all and (max-width: 1199px) { .woopcs-badge {top:176px;} 
 } 
	
  @media all and (max-width: 980px) { 
 
 .woopcs-badge {top:306px;}
 
 .cols { -webkit-column-count: 3;
      -moz-column-count: 3;
           column-count: 3;

   -webkit-column-gap: 20px;
      -moz-column-gap: 20px;
           column-gap: 20px;}
 
 }


 @media all and (max-width: 769px) { 
	 
	 #shippingrow .wpb_wrapper p {text-align: center!important;}
	 
	 .woocommerce-page div.product form.cart .button, .yith-wcwl-add-button.show, .single-product-page .product-info .price {width: 100%!important;}
	 
	.toolbar form, .toolbar form select, .toolbar nav {display: block!important; width: 100%!important; height: 40px!important;}
 
 .singleimage .vc_col-sm-4 {float:left!important;}
 
 .home .wpb_singleimage_heading {
    font-size:24px; margin-bottom: 25px!important;
	
}
.blurb { padding:0; padding-bottom:30px;}



 .cols { -webkit-column-count: 2;
      -moz-column-count: 2;
           column-count: 2;

   -webkit-column-gap: 20px;
      -moz-column-gap: 20px;
           column-gap: 20px;} 

.white-popup-block {

    padding: 25px;

}
	 
	 

.home .wpb_row, .home .wpb_content_element, .home ul.wpb_thumbnails-fluid > li, .home .last_toggle_el_margin, .home .wpb_button {margin-bottom:0px!important;}


.instagram-pics.instagram-size-thumbnail > li {

    max-width: 50%;
	min-width: 50%;
}


}

 @media all and (max-width: 750px) { 
  .term-coming-soon .out-of-stock {display:none!important;}
 .woopcs-badge {top:57%;}
 
 }

 @media all and (max-width: 686px) { 
 
 .woopcs-badge {top:53%;}
 
 }
 
 @media all and (max-width: 614px) { 
 .cols { -webkit-column-count: 1;
      -moz-column-count: 1;
           column-count: 1;

   -webkit-column-gap: 0px;
      -moz-column-gap: 0px;
           column-gap: 0px;}
 
 .woopcs-badge {top:51%;}
 
 }
 
  @media all and (max-width: 565px) { 
 
 .woopcs-badge {top:49%;}
 
 }
 
  @media all and (max-width: 479px) { 
	  .single-product-page .product-info .price {text-align: left!important;}
 
 .woopcs-badge {top:68%;}
 .term-coming-soon .out-of-stock {display:none!important;}
 .blurb p {font-size:18px!important;}

 
 }
 @media all and (max-width: 448px) { 
 
 .woopcs-badge {top:60%;}
 .home .wpb_singleimage_heading {
    font-size:12px;
	
}
 
 }
 
  @media all and (max-width: 406px) { 
 
 .woopcs-badge {top:58%;}
  .home .wpb_singleimage_heading {
    font-size:11px;
	
}
 
 }
 
  @media all and (max-width: 321px) { 
 
 .woopcs-badge {top:56%;}
 
 }



    

